The Palace Graphical Chat Client Remote Buffer Overflow Vulnerability

Bugtraq ID: 9602
Class: Boundary Condition Error
CVE: CVE-2004-0262
Remote: Yes
Local: No
Published: Feb 07 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: The disclosure of this issue has been credited to Peter Winter-Smith <peter4020@hotmail.com>.
Vulnerable: The Palace The Palace Client 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus